Skip to main content
`Ctrl`+`K`

# PetscDrawLGSPDraw

Redraws a line graph and a scatter plot on the same `PetscDraw` they must share

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawLGSPDraw(PetscDrawLG lg, PetscDrawSP spin)

Collective

## Input Parameters

- lg - the line graph context

- spin - the scatter plot

## Developer Notes

This code cheats and uses the fact that the `PetscDrawLG` and `PetscDrawSP` structs are the same

## See Also

`PetscDrawLGDraw()`, `PetscDrawSPDraw()`

## Level

intermediate

## Location

src/sys/classes/draw/utils/lgc.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages